__author__ = 'The Phi Technology LLC'
__version__ = '2.0'
__license__ = """
(c) 2019 EDI Parser Toolkit, 
Health Information Privacy Lab, Vanderbilt University Medical Center & The Phi Technology

Steve L. Nyemba <steve.l.nyemba@vumc.org>
Khanhly Nguyen <khanhly.t.nguyen@gmail.com>


This framework is intended to parse and structure healthcare x12 837 (claims) and x12 835 (remittances) into human readable formats
- ( parse {x12} ) --> ( store as JSON ) --> ( export to database)

The supported databases are mysql, postgresql, sqlite3, mongodb, couchdb ... 
More information on supported databases is available at https://hiplab.mc.vanderbilt.edu/git/hiplab/data-transport.git

Sample 835 and 837 claims (zipped) are available for download at https://x12.org/examples/

DOCUMENTATION :
    - https://healthcareio.the-phi.com for more information
"""
__name__ = "Healthcare/IO::Parser "+__version__
